Bug 803981 - [abrt] gnome-settings-daemon-3.3.91-1.fc17: __GI_raise: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.3.91-1.fc17: __GI_raise: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4fed598254762b228f0f4a24890...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 04:18 EDT by collura
Modified: 2013-07-31 16:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:24:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (6.01 KB, text/plain)
2012-03-16 04:18 EDT, collura
no flags Details
File: var_log_messages (13.59 KB, text/plain)
2012-03-16 04:18 EDT, collura
no flags Details
File: maps (79.96 KB, text/plain)
2012-03-16 04:18 EDT, collura
no flags Details
File: backtrace (36.49 KB, text/plain)
2012-03-16 04:18 EDT, collura
no flags Details

  None (edit)
Description collura 2012-03-16 04:18:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        plugged in waxom tablet while had various progs open including settings gui wacom screen
crash_function: __GI_raise
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            2237
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
time:           Fri 16 Mar 2012 04:02:49 AM EDT

backtrace:      Text file, 37362 bytes
build_ids:      Text file, 6150 bytes
maps:           Text file, 81881 bytes
var_log_messages: Text file, 13919 bytes

dso_list:
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.35.2-1.fc17.x86_64 (Fedora Project) 1329853989
:/usr/lib64/libnss_files-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331876369
:/usr/share/themes/Adwaita/gtk-3.0/gtk.gresource adwaita-gtk3-theme-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150703
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib/locale/locale-archive glibc-common-2.15-28.fc17.x86_64 (Fedora Project) 1331876379
:/usr/lib64/pkcs11/gnome-keyring-pkcs11.so gnome-keyring-3.3.91-1.fc17.x86_64 (Fedora Project) 1331444725
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/libwacom.so.2.0.0 libwacom-0.3-5.fc17.x86_64 (Fedora Project) 1331274224
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-6.fc17.x86_64 (Fedora Project) 1331150768
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.25.2-1.fc17.x86_64 (Fedora Project) 1329853944
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.11.4-1.fc17.x86_64 (Fedora Project) 1331150744
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331876369
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.11.6-1.fc17.x86_64 (Fedora Project) 1331444713
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150703
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.7.3-1.fc17.x86_64 (Fedora Project) 1331151075
:/usr/lib64/gnome-settings-daemon-3.0/libgsdwacom.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.11.4-1.fc17.x86_64 (Fedora Project) 1331150744
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.3.18-1.fc17.x86_64 (Fedora Project) 1331150669
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.3.91-1.fc17.x86_64 (Fedora Project) 1331150929

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=<removed>.<removed>
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a44a470b45ca673df840804d0000002d-1331877796.728040-1783989694
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-<removed>
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=<removed>
:USERNAME=<removed>
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:MAIL=/var/spool/mail/<removed>
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/<removed>/.local/bin:/home/<removed>/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/<removed>
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2061
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib64/ncarg/database
:KDEDIRS=/usr
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib64/ncarg
:HISTCONTROL=ignoredups
:NCARG_NCARG=/usr/share/ncarg
:XDG_SEAT=seat0
:HOME=/home/<removed>
:SHLVL=1
:LOGNAME=<removed>
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-S34z8Dt2CZ,guid=ca625b4842d1e9e598758a0200000425
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/<removed>
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-<removed>/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2067,unix/unix:/tmp/.ICE-unix/2067
:DESKTOP_AUTOSTART_ID=10b3b264299c99e48f13318777981499800000020670001

smolt_data:
:
:
:General
:=================================
:UUID: 66b47ae1-a673-4668-9ca2-4725f0728dbf
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4198.01
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) X2 Dual-Core Mobile RM-72
:CPU Stepping: 1
:CPU Family: 17
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2758
:System Swap: 3283
:Vendor: TOSHIBA
:System: Satellite L355D PSLE8U-02P01D
:Form factor: Notebook
:Kernel: 3.3.0-0.rc6.git0.2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4473:65386) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38419:4473:65386) pci, radeon, VIDEO, RS780MC [Radeon HD 3100 Graphics]
:(4130:38400:4473:65386) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4332:33078:4473:65386) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4098:17308:4473:65386) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4473:65386) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:65386) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:65386) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4473:65386) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65386) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4473:65386) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4473:65386) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4473:65386) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4473:65386) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(5772:28:5199:28968) pci, ath5k, ETHERNET, WLL3141 (Toshiba PA3613U-1MPC) 802.11bg Wireless Adapter
:(4130:38404:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 5733898 3441274 3383866 1441792 1212391 1212391
:/dev/sda10 /boot ext4 4096 4096 276589 244860 230998 69408 69169 69169
:
Comment 1 collura 2012-03-16 04:18:26 EDT
Created attachment 570528 [details]
File: build_ids
Comment 2 collura 2012-03-16 04:18:28 EDT
Created attachment 570529 [details]
File: var_log_messages
Comment 3 collura 2012-03-16 04:18:30 EDT
Created attachment 570530 [details]
File: maps
Comment 4 collura 2012-03-16 04:18:32 EDT
Created attachment 570531 [details]
File: backtrace
Comment 5 Matthias Clasen 2012-06-14 17:14:11 EDT
Crash in gsd_wacom_device_set_current_stylus with id = 0
Comment 6 Fedora End Of Life 2013-07-03 16:26:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:24:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.